using GameAtlas.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GameAtlas.DataContractPersistance
{
    public class DataToPersist
    {
        public List<Jeu> jeux { get; set; } = new List<Jeu>();
        public List<Utilisateur> utilisateurs { get; set; } = new List<Utilisateur>();
    }
}
